#include <stdio.h>
#include <stdlib.h>

int main()
{
    int n,k,i,sz=0;
    int osz=0;
    scanf("%d %d",&n,&k);
    for (i=0;i<n;i++)
        {
            scanf("%d",&sz);
            for (k=0;k<100;k++)
            if (sz==k)
            {
                osz=osz+1;
            }
        }
    printf("%d",osz);
    return 0;
}